
Grupo 5 2018 - Support #236

Support # 235 (New): Estudio de medio de Comunicacion con EV3

Implementacion de la solucion de comunicacion remota 

08/23/2018 12:07 AM - Anonymous

Status: New Start date: 10/02/2018

Priority: Normal Due date: 11/13/2018

Assignee: Jonathan Bravo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 12:07 AM - Anonymous

- Due date set to 10/16/2018

- Assignee set to Jonathan Bravo

- Start date changed from 08/02/2018 to 10/02/2018

#2 - 10/24/2018 11:32 PM - Anonymous

- % Done changed from 0 to 50

#3 - 11/08/2018 09:28 AM - Anonymous

- % Done changed from 50 to 70

#4 - 11/08/2018 09:28 AM - Anonymous

- Due date changed from 10/16/2018 to 11/13/2018

#5 - 11/16/2018 01:38 PM - Anonymous

- % Done changed from 70 to 100
